# nov/06/2014 18:23:01 by RouterOS 6.20
# software id = WKH8-MBKI
#
/interface bridge
add admin-mac=4C:5E:0C:6F:B8:89 auto-mac=no comment="LAN1 switch eth2-6" \
    disabled=yes mtu=1500 name=bridge-local
/interface ethernet
set [ find default-name=ether1 ] comment=WAN name=ether1-gateway
set [ find default-name=ether2 ] comment=LAN1
set [ find default-name=ether3 ] master-port=ether2
set [ find default-name=ether6 ] name=ether6-master-local
set [ find default-name=ether7 ] master-port=ether6-master-local name=\
    ether7-slave-local
set [ find default-name=ether8 ] master-port=ether6-master-local name=\
    ether8-slave-local
set [ find default-name=ether9 ] master-port=ether6-master-local name=\
    ether9-slave-local
set [ find default-name=ether10 ] master-port=ether6-master-local name=\
    ether10-slave-local
/ip neighbor discovery
set ether1-gateway comment=WAN discover=no
set ether2 comment=LAN1
set bridge-local comment="LAN1 switch eth2-6"
/ip pool
add name=dhcp ranges=10.0.0.2-10.0.0.99
/ip dhcp-server
add address-pool=dhcp disabled=no interface=ether2 name=default
/port
set 0 name=serial0
/system logging action
set 2 remember=yes
/interface bridge port
add bridge=bridge-local disabled=yes interface=ether2
add bridge=bridge-local disabled=yes interface=ether3
add bridge=bridge-local disabled=yes interface=ether4
add bridge=bridge-local disabled=yes interface=ether5
add bridge=bridge-local disabled=yes interface=ether6-master-local
add bridge=bridge-local disabled=yes interface=sfp1
/ip address
add address=10.0.0.1/24 comment=LAN interface=ether2 network=10.0.0.0
add address=10.0.1.254/24 comment=WAN interface=ether1-gateway network=\
    10.0.1.0
/ip dhcp-client
add dhcp-options=hostname,clientid interface=bridge-local
/ip dhcp-server lease
add address=10.0.0.99 comment="servisni notebook" mac-address=\
    00:09:6B:02:4C:DB
/ip dhcp-server network
add address=10.0.0.0/24 dns-server=8.8.8.8 gateway=10.0.1.1 netmask=24
/ip dns
set allow-remote-requests=yes servers=8.8.8.8,208.67.222.222
/ip dns static
add address=192.168.88.1 name=router
/ip firewall filter
add chain=input comment="default configuration" protocol=icmp
add chain=input comment="default configuration" connection-state=established
add chain=input comment="default configuration" connection-state=related
add action=drop chain=input comment="default configuration" in-interface=\
    ether1-gateway
add chain=forward comment="default configuration" connection-state=\
    established
add chain=forward comment="default configuration" connection-state=related
add action=drop chain=forward comment="default configuration" \
    connection-state=invalid
/ip firewall nat
add action=masquerade chain=srcnat comment="default configuration" \
    out-interface=ether1-gateway
/ip route
add distance=1 gateway=10.0.1.1
/ip upnp
set allow-disable-external-interface=no
/lcd
set backlight-timeout=5m
/snmp
set trap-community=public
/system clock
set time-zone-name=Europe/Prague
/system identity
set name="MikroTik4[tservis]"
/system ntp client
set enabled=yes primary-ntp=82.219.4.30 secondary-ntp=84.242.110.163
/system scheduler
add disabled=yes interval=5m name=schedule1 on-event=script1 policy=\
    ftp,reboot,read,write,policy,test,password,sniff,sensitive start-date=\
    nov/02/2014 start-time=12:25:00
/tool mac-server
set [ find default=yes ] disabled=yes
add interface=ether2
add interface=ether3
add interface=ether4
add interface=ether5
add interface=ether6-master-local
add interface=ether7-slave-local
add interface=ether8-slave-local
add interface=ether9-slave-local
add interface=ether10-slave-local
add interface=sfp1
add interface=bridge-local
/tool mac-server mac-winbox
set [ find default=yes ] disabled=yes
add interface=ether2
add interface=ether3
add interface=ether4
add interface=ether5
add interface=ether6-master-local
add interface=ether7-slave-local
add interface=ether8-slave-local
add interface=ether9-slave-local
add interface=ether10-slave-local
add interface=sfp1
add interface=bridge-local
